{
  "id": 3373070,
  "name": "Wade Twichell Company, appellee, v. James L. Gaudrie, appellant",
  "name_abbreviation": "Wade Twichell Co. v. Gaudrie",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 30,917",
  "first_page": "597",
  "last_page": "597",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 597"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 575,
    "ocr_confidence": 0.58,
    "sha256": "9520f8ae0f2711c3d510bf73e0fefae9abaf2f295caf8f5a089b8030d7e695a3",
    "simhash": "1:5bc3fc9c401bdc29",
    "word_count": 89
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Wade Twichell Company, appellee, v. James L. Gaudrie, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "Hogan & Dougherty, for appellant; Louis B. Simon, of counsel. Hummer, Buckley & Hummer, for appellee; Warren B. Buckley, of counsel."
    ],
    "corrections": "",
    "head_matter": "Wade Twichell Company, appellee, v. James L. Gaudrie, appellant.\nGen. No. 30,917.\nAction upon note. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. T. P. Ehler, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 11, 1926.\nRehearing denied October 25, 1926.\nHogan & Dougherty, for appellant; Louis B. Simon, of counsel. Hummer, Buckley & Hummer, for appellee; Warren B. Buckley, of counsel."
  },
  "file_name": "0597-03",
  "first_page_order": 629,
  "last_page_order": 629
}
